@import url("bootstrap.min.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('');

/*Fonts*/

:root {
    --brand-color: rgb(112, 111, 111);
    --brand-light: #E5E5E5;
    --color-dark: #282A2B;
    --font-alt: 'Montserrat', sans-serif;

}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: var(--font-alt);
    color: var(--brand-color);
}
h2{
    font-weight:700;
    font-size: 22px;
}

h3{
    font-weight: 700;
    font-size: 50px;
}
h4{
    font-weight: 500;
    font-size: 30px;
}
a{
    text-decoration: underline;
    color: var(--brand-color);
}
.lang a, .lang ul li a{
    text-transform: uppercase;
}
a.no-und{
    text-decoration: none;
}
a:hover{
    color:var(--color-dark);
}
.upp{
    text-transform: uppercase;
}
.contact-title{
    font-size: 12px;
}
h3.footer{
    text-transform: uppercase;
    color: white;
    font-weight: 700;
    font-size: 16px;
}
h5.brand-color{
    color: var(--brand-color);
}
.text-sm{
    font-size: 14px;
}
.text{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
.resume{
    font-weight: 600;
    font-size: 20px;
}
/* Logo header */

.logo {
    margin-left: 5%;
    padding: 0 2%;
    width: 220px;
}
.logo-foot{
    width: 200px;
}
@media(max-width:768px){
    .logo {
        width: 150px;
    }
}
ul.dif{
    padding-left: 0;
    list-style: none;
}
ul.dif li a{
    color: white;
    font-weight: 300;
    text-decoration: none;
}

/* Header */

.scrolled .navbar {
    background-color: white !important;
    box-shadow: 0px 1px 11px rgba(0, 0, 0, .21);
    top: 0;
}

.navbar {
    background-color: transparent;
}

a.nav-link {
    color: var(--brand-color);
    font-weight: 700;
}

a.nav-link.active,
a.nav-link:hover {
    color: black;
    font-weight: 700;
    transition: 250ms ease all;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(112,111,111, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.dropdown.lang a {
    text-decoration: none;
    color: var(--brand-color);
    font-weight: 700;
}
.dropdown.lang a.active,  .dropdown.lang a:active,.dropdown.lang a:focus{
    background-color: var(--color-dark);
    color: white;
}


/*INDEX */

.img-pr {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    top: 0;
    left: 0;
    text-align: start;
}


.white-overlay {
    position: absolute;
    width: 100%;
    height: calc(100% - 20px);
    left: 0px;
    top: 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.60) 0%, rgba(255, 255, 255, 0) 100%);
}
.home-banner .text-destacat-holder {
    position: absolute;
    width: 50%;
    right: 0;
}
.home-banner{
    height: 700px;
}
.interiors-banner{
    height: 350px;
} 
@media(max-width:992px){
    .home-banner .text-destacat-holder {
        width: 80%;
    }
}
@media(max-width:600px){
    .home-banner .text-destacat-holder {
        width: 100%;
    }
}
.text-destacat h1{
    font-weight: 600;
    text-transform: uppercase;
    color: var(--brand-color);
}
a.bg-white-custom{
    background-color: rgb(255, 255, 255,0.9);
    
}
a.call{
    width: 350px;
    padding: 10px ;
    font-weight: 400;
    font-size: 24px;
    text-decoration: none;
    color: var(--brand-color);
}
a.call:hover{
    color: black;
    transition: 250ms ease all;
}
/* FORM */
.form-control{
    border-radius: 0;

}
.form-floating label, .form-control::placeholder, textarea{
    color:  #B0B0B5 !important;
}
.form-control:focus,.form-control:active {
    border: 1px solid #B0B0B5;

}
/* ABOUT US */
.img-wrapper{
    height: 100%;
    width: auto;
}
.img-wrapper img{
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: auto;
}

.box{
    border: 1px solid var(--brand-color);
    width: 65px;
    height: 65px;
}
.title{
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}
.text-l{
    font-weight: 300;
    font-size: 14px;
    color: var(--brand-color);
}
/*CONTACT*/
.bg-custom{
    background-color: var(--brand-light);
}
img.icon{
    width: auto;
    height: 15px;
}
/* BUTTONS */

.btn-normal{
    border-radius: 0;
    background-color: white;
    border: 1px solid var(--brand-color);
    color: var(--brand-color);
}
.btn-normal:hover{
    border-radius: 0;
    border: 1px solid white;
    background-color: var(--brand-color);
    color: white;
}
.btn-normal i.icon{
    padding: 7px;
    color: white;
    background-color: var(--brand-color);
}
.btn-normal:hover i.icon{
    color: var(--brand-color);
    padding: 7px;
    background-color: white;

}
.btn-special{
    background-color: var(--color-dark);
    color: white;
    border-radius: 0;
}
.btn-special:hover{
    background-color: var(--brand-color);
    transition: 250ms ease all;
    color: white;

}
/*FOOTER*/
footer ul.dif li a.active{
    color: var(--brand-color);
}
footer ul.dif li a:hover{
    color: var(--brand-color);
    transition: 250ms ease all;

}
.bg-color{
    background-color: var(--color-dark);
}
.circle{
    border: 1px solid white;
    border-radius: 50%;
    width: 42px;
    height: 43px;
}
a.circle i {
    color: white;
}
a.circle:hover i {
    color: var(--color-dark);
    transition: 200ms ease all;
}

a.circle:hover {
    background-color: white;
    transition: 200ms ease all;
    border: 1px solid var(--brand-color);
}
/* Navigation menu mobile */
.modal-body,
.modal-header {
    background-color: var(--brand-color);
}
.modal a {
    text-decoration: none;
}
.modal-info {
    text-align: center;
    font-size: 1.1rem;
}
.modal-info a {
    display: inline-block;
    margin: 0 0.5rem;
    font-size: 1.125rem;
    color: white;
}
.modal-separator {
    padding-top: 1rem;
    margin-top: 1rem;
    border-top: 1px solid white;
}
.modal-menu {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.modal-menu a {
    color: black;
    display: block;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.modal-menu a:hover,
.modal-info a:hover {
    color: var(--brand-light);
}
.modal-menu a.active {
    color: var(--brand-light);
}
.modal-langs {
    text-align: center;
    color: var(--brand-light);
}
.modal-langs a {
    color: black;
    display: inline-block;
    margin: 0 0.5rem;
    font-size: 1.125rem;
    text-transform: uppercase;
}
.modal-langs a.active {
    color: white;
}

input.form-control{
    height: 50px;
}
.logo-modal{
    width: 250px;
}


.loading{
    position: absolute;
    background-color: rgba(255,255,255,.6);
    backdrop-filter: blur(2px);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index:4
}

.loading .icon{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 60px;
}

.loading .icon i{
    animation: spin 1s ease-in-out infinite;
}


@keyframes spin{
    to {
        transform: rotate(360deg);
    }
}

@media(min-width:1024px){
    .config-title{
        font-size: 2rem;
    }
}

.config-price{
    width: 140px;
    text-align: right;
    padding-left: 1.5rem;
    font-weight: 300;
}

.config-cart-item{
    line-height: 1.05;
    font-weight: 500;
}